Results 1 to 4 of 4
Discuss Thousands of threads, never an answer. 2.2.1 to 3.0 at the Ultrasn0w (3G(S)/iPhone 4 unlock) - Hackint0sh.org; OK, hours and hours and hours and still it is difficult to sift through all ...
  1. #1
    Newbie Array

    Join Date
    Jan 2010
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Thousands of threads, I searched . 2.2.1 to 3.0

    OK, hours and hours and hours and still it is difficult to sift through all of the comments which do not answer my question.

    Current 2.2 firmware and 2.8 baseband. Bootloader is 5.09.
    Can I update this phone to FW 3.0?
    Fuzzyband will not work as it only works with 5.08 bootloader.

    From what I understand I need to use Ultrasnow but require 4.26BB to do this.

    A real answer please.
    thank you
    Last edited by mayantek; 01-21-2010 at 03:04 AM.



  2. #2
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    There are plenty of answers. They all say the same thing. You were on the right track. Follow these guides.

    iClarified - iPhone - How to Jailbreak Your iPhone 3G on OS 3.1.2 Using PwnageTool (Mac)
    iClarified - iPhone - How to Unlock the iPhone 3G, 3GS Using UltraSn0w

    Because you are on 5.9 baseband bootloader there is no way back for you.. However generally OS 3.0 is a great update. Only downside is less battery life if you use all the new features (especially push).

    Quote Originally Posted by mayantek View Post
    OK, hours and hours and hours and still it is difficult to sift through all of the comments which do not answer my question.

    Current 2.2 firmware and 2.8 baseband. Bootloader is 5.09.
    Can I update this phone to FW 3.0?
    Fuzzyband will not work as it only works with 5.08 bootloader.

    From what I understand I need to use Ultrasnow but require 4.26BB to do this.
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

  3. #3
    Newbie Array

    Join Date
    Jan 2010
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Help for a rookie please!

    @Olethros - I have a similar issue as Mayantek - I have a 3G phone with baseband 2.2.1 and firmware 2.30.03. I want to upgrade to OS ver 3.0 and unlock my phone at the same time. I read thru iClarified tutorials and they either provide path to jailbreak for 3.0 or 2.2.1. The dilemma is - how do I upgrade to 3.0 (or higher) without messing up my option to unlock. As far as I understand, the baseband and firmware both need to be at a specific version for the jailbreak and unlock to work. So is there a safe way to upgrade e.g. using a specific version of iTunes or using a specific ipsw file to upgrade to the desired baseband/firmware?
    The jailbreak + unlock thereafter is pretty self explanatory.

    Thanks in advance for your help with this.

    - VK

    Quote Originally Posted by Olethros View Post
    There are plenty of answers. They all say the same thing. You were on the right track. Follow these guides.

    iClarified - iPhone - How to Jailbreak Your iPhone 3G on OS 3.1.2 Using PwnageTool (Mac)
    iClarified - iPhone - How to Unlock the iPhone 3G, 3GS Using UltraSn0w

    Because you are on 5.9 baseband bootloader there is no way back for you.. However generally OS 3.0 is a great update. Only downside is less battery life if you use all the new features (especially push).

  4. #4
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by vinkhanduri View Post
    @Olethros - I have a similar issue as Mayantek - I have a 3G phone with baseband 2.2.1 and firmware 2.30.03. I want to upgrade to OS ver 3.0 and unlock my phone at the same time. I read thru iClarified tutorials and they either provide path to jailbreak for 3.0 or 2.2.1. The dilemma is - how do I upgrade to 3.0 (or higher) without messing up my option to unlock. As far as I understand, the baseband and firmware both need to be at a specific version for the jailbreak and unlock to work. So is there a safe way to upgrade e.g. using a specific version of iTunes or using a specific ipsw file to upgrade to the desired baseband/firmware?
    The jailbreak + unlock thereafter is pretty self explanatory.
    Your current combination of firmware and baseband is not unlockable. Yellowsn0w works with baseband 02.28.00. So you need to upgrade to OS 3.0 if you want to unlock.

    The unlock for 3.0 is ultrasn0w. This requires that you load OS 3.0 or 3.0.1 from Apple to get baseband 04.26.08 then jailbreak with redsn0w. This is a very stable unlock and the actual unlock payload is the same as for yellowsn0w, it is just delivered via a different exploit.

    Any iTunes version from 8.2 or higher will work for this jailbreak/unlock. You need to use the shift-restore (option-restore on a mac) to specify that you want to restore OS 3.0 (or 3.0.1). If you do not click shift-restore, iTunes will always load the most recent OS version (currently 3.1.2) and this will upgrade your baseband to 05.11.07 which can only be unlocked via blacksn0w. You do not want this, so be careful to use shift-restore.

    Generally, you should try very hard to avoid upgrading your baseband once you have a stable unlock. In your case you don't have a baseband that can be unlocked and it is generally impossible to downgrade baseband so you need to upgrade to OS 3.0 and in the process also upgrade baseband to 04.26.08 that can be unlocked via ultrasn0w.

    Once you get the unlock working, you should stick to pwnagetool to upgrade the OS as it is the only way to upgrade the OS without also upgrading the baseband.

    I hope that helps explain this a bit better.
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

 

 

Similar Threads

  1. 100 thousands HD wallpaper download online
    By onekay in forum AppStore Software
    Replies: 1
    Last Post: 12-24-2010, 09:02 AM
  2. Replies: 7
    Last Post: 03-30-2008, 07:57 PM
  3. WHy were my threads deleted?
    By TopShelf in forum General
    Replies: 3
    Last Post: 02-05-2008, 08:25 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 08:50 PM.
twitter, follow us!